[default]
#默认策略版本号
Ver = 19_10

#一伏二补A策略
#出价策略
Bid2_minutes_12A =29
Bid2_seconds_12A =35
Bid2_Price_12A =400
Bid3_minutes_12A =29
Bid3_seconds_12A =48
Bid3_Price_12A =800
#提前下标
Bid2_TiQian_12A =0
Bid3_TiQian_12A =0
#提前延迟
Bid2_TiQian_seconds_12A =0.0
Bid3_TiQian_seconds_12A =0.0
#强制提交
Checkbox_Start_Qz_12A =1
Bid_QiangZhi_minutes_12A =29
Bid_QiangZhi_seconds_12A =55.5
Bid_QiangZhi_LocalQZ_12A =0

#一伏二补B策略
#出价策略
Bid2_minutes_12B =29
Bid2_seconds_12B =35
Bid2_Price_12B =500
Bid3_minutes_12B =29
Bid3_seconds_12B =51
Bid3_Price_12B =700
#提前下标
Bid2_TiQian_12B =0
Bid3_TiQian_12B =0
#提前延迟
Bid2_TiQian_seconds_12B =0.0
Bid3_TiQian_seconds_12B =0.0
#强制提交
Checkbox_Start_Qz_12B =1
Bid_QiangZhi_minutes_12B =29
Bid_QiangZhi_seconds_12B =56.0
Bid_QiangZhi_LocalQZ_12B =0

#一伏二补C策略
#定时出价策略
Bid2_seconds_12C =35
Bid2_Price_12C =500
Bid3_seconds_12C =48
Bid3_Price_12C =700
#第二次出价单选框
Bid2_choose_radio_index_12C =2
#第三次出价单选框
Bid3_choose_radio_index_12C =1
#第二次直接出价金额
Bid2_ZhiJieChuJia_Price_12C =89800
#第三次直接出价金额
Bid3_ZhiJieChuJia_Price_12C =89800
#提前下标
Bid3_TiQian_12C =0
#提前延迟
Bid3_TiQian_seconds_12C =0.0
#强制提交
Checkbox_Start_Qz_12C =1
Bid_QiangZhi_minutes_12C=29
Bid_QiangZhi_seconds_12C =56.5
Bid_QiangZhi_LocalQZ_12C =0

#一次伏击A策略
#出价策略
Bid2_minutes_1A =29
Bid2_seconds_1A =45
Bid2_Price_1A =1000
#提前下标
Bid2_TiQian_1A =0
#提前延迟
Bid2_TiQian_seconds_1A =0.0
#强制提交
Checkbox_Start_Qz_1A =1
Bid_QiangZhi_minutes_1A =29
Bid_QiangZhi_seconds_1A =55.5
Bid_QiangZhi_LocalQZ_1A =0

#一次伏击B策略
#出价策略
Bid2_minutes_1B =29
Bid2_seconds_1B =48
Bid2_Price_1B =800
#提前下标
Bid2_TiQian_1B =0
#提前延迟
Bid2_TiQian_seconds_1B =0.0
#强制提交
Checkbox_Start_Qz_1B =1
Bid_QiangZhi_minutes_1B =29
Bid_QiangZhi_seconds_1B =56.0
Bid_QiangZhi_LocalQZ_1B =0

#一次伏击C策略
#出价策略
Bid2_minutes_1C =29
Bid2_seconds_1C =50
#单选项3选1
Bid2_choose_radio_index =1
#出价参数
Bid2_Price_1C =700
Bid2_ZhiJieChuJia_Price_1C =89600
#提前下标
Bid2_TiQian_1C =0
#提前延迟
Bid2_TiQian_seconds_1C =0.0
#强制提交
Checkbox_Start_Qz_1C =1
Bid_QiangZhi_minutes_1C =29
Bid_QiangZhi_seconds_1C =56.0
Bid_QiangZhi_LocalQZ_1C =0

#手动策略
#提前下标
Bid2_TiQian_SD =0
#提前延迟
Bid2_TiQian_seconds_SD =0.0
#强制提交
Checkbox_Start_Qz_SD =1
Bid_QiangZhi_minutes_SD =29
Bid_QiangZhi_seconds_SD =56.0
Bid_QiangZhi_LocalQZ_SD =0